.pagination {
  text-align: center;
  clear: both;
  width: 95%;
  margin: auto;
}
.pagination a, .pagination span {
  margin-left: 15px;
}
.pagination span {
  font-weight: bold;
  color: #555;
}
.sortby {
  text-align: center;
  clear: both;
  width: 95%;
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  border: 1px solid #e5e5e5;
  background: #f5f5f5;
  padding: 2px;
  margin: 0px auto 10px auto;
}
.sortby span {
  font-weight: bold;
  color: #555;
}
.sortby a, .sortby span {
  margin-left: 15px;
}
.sortby a.active {
  font-weight: bold;
  color: #555;
}

.sub-description {
  margin: 10px 0 10px 0;
  letter-spacing: 1px;
  color: #999;
}

.label {
  font-weight: bold;
}

/* ---------------------------------- Table styles -------------------------------- */

table {
  border-collapse: collapse;
  margin: 10px;
}
  tr {
  }
  td {
    border: 1px solid #a4b8cf;
    padding: 2px;
    text-align: left;
  }
  th {
    font-weight: bold;
  }
  tr.first { }
  tr.last { }
  td.left { }
  td.right { }
  th.left { }
  th.right { }
  tr.first th, tr.first td { }
  tr.last th { }
  tr.first th.left, tr.first td.left {  }
  tr.first th.right, tr.first td.right {  }
  tr.last th.left, tr.last td.left { }
  tr.last th.right, tr.last td.right { }

table.full-width { width: 95%; }
table.narrow { width: auto; }

table.plain {
  border-collapse: collapse;
}
  .plain tr { }
  .plain td {
    border: none;
  }
  .plain th {
    border: none;
    text-align: left;
  }
  
table.columns {
}
  .columns td {
    border-color: black;
    border-top: none;
    border-bottom: none;
    text-align: center;
  }
  .columns td.left { border-left: none; }
  .columns td.right { border-right: none; }

form table { }
  form tr { }
  form td {
    padding: 4px;
    text-align: left;
    border: none;
  }
  form th {
    border: none;
  }
  form tr.first th, form tr.first th.left {
    font-weight: bold;
  }
  form th.left {
    font-weight: normal;
    padding-right: 15px;
    text-align: right;
  }

table.even-odd {
  
}
  .even-odd th { text-align: left; }
  .even-odd tr { }
  .even-odd td { border: none; }
  .even-odd tr.first th {
    background: white;
    border-bottom: 1px solid black;
  }
  .even-odd tr.sub-header th {
    padding-top: 10px;
    color: #555;
    background: white;
    border-bottom: 1px dashed #ccc;
  }
  .even-odd tr.even { background-color: #f3f5f7; }
  .even-odd tr.odd { }

